<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Favorite Animal</title>
</head>
<body>
<link rel="stylesheet" href="CSS/boxModel.css">
    <div>
        <h1>This has a solid red border</h1>
    </div>
<article>
    <section class="pups">
           <h3>My favorite animal is a dog</h3>
         <ul>
           <li>They love attention</li>
           <li>They are not above begging for treats</li>
           <li>Not all are good bois</li>
           <li>Some are good girls</li>
         </ul>
    </section>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut cum doloremque enim exercitationem, illum impedit ipsum libero maxime necessitatibus nobis odio omnis provident quidem quo ratione rem sunt tempora, vel!
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium ad adipisci aliquid animi asperiores consequatur cum, dolore eius esse laboriosam laudantium minus nobis odio placeat quas quasi quos totam, voluptate.
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus aliquam architecto asperiores assumenda autem debitis ipsum labore laborum, molestiae, nemo odio odit perspiciatis porro possimus provident quos veritatis voluptatem voluptates.
    </p>
</article>
<footer>
    <div>
        Click <a href="https://www.google.com" target="_blank">here, to go to Google.com</a>
        <br>
        Click <a href="#top" target="_blank">here, to go to the top of the page</a>
    </div>
</footer>
</body>
</html>